<?xml version="1.0" encoding="ISO-8859-1"?>
<EtherCATMailbox>
	<CoE>
		<InitCmds>
			<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<Timeout>0</Timeout>
				<Index>0x6092</Index>
				<SubIndex>01</SubIndex>
				<Data>00000001</Data>
	    	</InitCmd>
			<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<!-- <Comment><! Homing position axe Y: -17 mm (Test value)></Comment> -->
				<Timeout>0</Timeout>
				<Index>0x23ee</Index>
				<SubIndex>00</SubIndex>
				<Data>00000000000031C0</Data>
	    	</InitCmd>
			<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<Timeout>0</Timeout>
				<Index>0x6892</Index>
				<SubIndex>01</SubIndex>
				<Data>00200000</Data>
	    	</InitCmd>
	    	<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<!-- <Comment><!Homing position axe C: -229,1831 dec (Test value)></Comment> -->
				<Timeout>0</Timeout>
				<Index>0X2BEE</Index>
				<SubIndex>00</SubIndex>
				<Data>00000000000010C0</Data>
	    	</InitCmd>

		</InitCmds>
	</CoE>
</EtherCATMailbox>
